=== debian/changelog ===
electric (8.10-2) unstable; urgency=low

  * Team upload
  * Switch to default-jdk.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Sep 2011 21:59:35 +0200

electric (8.10-1) unstable; urgency=low

  * New upstream version.
  * debian/control
    - Add libjava3d-java and quilt build dependencies.
    - Update standards version to 3.8.3.
    - Add libjava3d-java as recommends to binary package.
  * debian/rules
    - Use quilt patch system instead of simple patchsys.
    - Add java3d related jar files to DEB_JARS.
  * debian/patches/*
    - Update as per current upstream source. Convert to quilt.
  * debian/ant.properties
    - Do not disable 3D plugin anymore.
    - Use new property to disable compilation of OS X related classes.
  * debian/wrappers/electric
    - Add java3d related jar files to runtime classpath.
  * debian/README.source
    - Change text to the appropriate one for quilt.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 09 Jan 2010 16:26:04 +0530

electric (8.09-1) unstable; urgency=low

  * New upstream version.
  * debian/control
    - Add myself to uploaders.
    - Update standards version to 3.8.2. No change needed.
    - Add java-wrappers dependency.
  * debian/rules
    - Move get-orig-source logic to orig-tar.sh.
    - Remove unused variable VERSION.
  * debian/watch
    - Add orig-tar.sh action.
  * debian/patches/01_fix_build_xml.patch
    - Update for current version.
  * debian/orig-tar.sh
    - Add to use with uscan.
  * debian/wrappers/electric
    - Modify to use java-wrappers.
  * debian/install
    - Install the jar file to /usr/share/java instead of /usr/share/electric.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sun, 12 Jul 2009 15:52:29 +0530

electric (8.08-1) unstable; urgency=low

  * New upstream version.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 08 Jan 2009 02:05:08 +0530

electric (8.07-2) unstable; urgency=low

  * debian/control
    - Remove Sun JDK from build dependencies.
    - Add hard dependency on OpenJDK JRE as the program does not run with GCJ.
    - Remove default-jre from runtime dependencies. (Closes: #503780)
  * debian/rules
    - Remove Sun JDK home directories.
  * debian/wrappers/electric
    - Use java binary from OpenJDK so the program has no problems launching
      when more than one JRE are present. This is similar to how it is done
      for jftp.
  * debian/watch
    - Fix the uscan error.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 06 Nov 2008 00:12:17 +0530

electric (8.07-1) unstable; urgency=low

  * Merge with Ubuntu
  * Remaining Debian changes
    - debian/control
      * electric doesn't build with GCJ. Hence remove default-jdk from build
        depends.
      * Set 'Maintainer' to Debian Java Maintainers. Remove
        XSBC-Original-Maintainer field.
      * Add 'Uploaders' field.
      * Add Vcs-* fields
    - debian/copyright
      * Update copyright holders, GPL 2 -> GPL 3.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 11 Sep 2008 01:04:45 +0530
    

electric (8.07-0ubuntu1) intrepid; urgency=low

  * New Upstream version. Please check changelog for details. (LP: #242720)
  * debian/control
    - Add build dependencies *-jdk, cdbs and bsh.
    - Remove build dependency dpatch. We will be using CDBS simple patchsys.
    - Refreshed runtime dependencies to default-jre | java2-runtime and bsh.
    - Added home page field.
    - Standard version 3.8.0.
    - Modify Maintainer value to match the DebianMaintainerField
      specification.
    - Changed email address for original maintainer to indicate who has
      refreshed the packaging.
  * debian/rules
    - Revamped to use cdbs.
    - Added get-orig-source target.
  * debian/patches
    - 00list, 02_sensible-browser.dpatch, 01_errors-numbers.dpatch,
      03_manpage.dpatch - Deleted, not relevant anymore.
    - 01_fix_build_xml.patch - Patch to fix the build.xml.
  * debian/ant.properties
    - File to set various compilation properties.
  * debian/electric.1
    - Remove the entry that causes lintian warning.
  * debian/electric.desktop
    - Change as suggested by desktop-file-validate.
  * debian/electric.docs
    - Updated as per changes in file names.
  * debian/electric.svg
    - Name changed from electric_icon.svg.
  * debian/install
    - Added appropriate locations for jar file, desktop file and wrapper shell
      script.
  * debian/README.source
    - Added to comply with standards version 3.8.0.
  * debian/TODO.Debian
    - Name changed form TODO.
  * debain/wrapper/electric
    - Wrapper shell script to launch the application.
  * debian/manpages
    - Added for installation of manpage.
  * debian/watch
    - Updated to match jar files instead of older tar.gz files.
  * debian/dirs
    - Removed, not needed anymore.
  * debian/{electric.doc-base, electric.examples, substvars}
    - Removed, not relevant anymore.
  * debian/*.debhelper
    - Removed auto generated files. Not relevant anymore.

 -- Onkar Shinde <onkarshinde@gmail.com>  Wed, 23 Jul 2008 02:09:53 +0530

electric (6.05-4) unstable; urgency=low

  * QA upload
  * Use dpatch for patch management
  * debhelper compatibility level 6: use in debian/rules as package tree
    debian/electric instead of debian/tmp
  * debian/rules: do not ignore errors of make clean 
  * renamed debian/electric.copyright to debian/copyright, change "Authors(s)"
    to "Author".
  * renamed debian/electric/menu to debianmenu, changed menu section to
    Applications/Science/Engineering, quote strings.
  * src/vhdl/vhdlparser.c: fix bug concerning display of numbers in error
    messages. Patch contributed by Ian Jackson (thanks!) (Closes: Bug#156613).
  * src/graph/graphqt.cpp and src/graph/graphunixx11.c: call sensible-browser
    instad of netscape. Add dependency on www-browser (Closes: Bug#140058).
  * Add electric.desktop file contributed by Vassilis Pandis  (thanks!)
    (Closes: Bug#367242).

