=== debian/control ===
Source: electric
Section: electronics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: "Barak A. Pearlmutter" <bap@debian.org>, Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, ant
Build-Depends-Indep: default-jdk, bsh, libjava3d-java
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/electric
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/electric
Homepage: http://www.staticfreesoft.com/productsFree.html

Package: electric
Architecture: all
Depends: ${misc:Depends}, default-jre, bsh, java-wrappers
Recommends: libjava3d-java
Description: electrical CAD system
 Electric is a sophisticated electrical CAD system that can handle many forms
 of circuit design, including custom IC layout (ASICs), schematic drawing,
 hardware description language specifications, and electro-mechanical hybrid
 layout.
