=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME			:= /usr/lib/jvm/default-java
DEB_JARS			:= bsh vecmath j3dcore j3dutils
DEB_INSTALL_CHANGELOGS_ALL	:= ChangeLog.txt


get-orig-source::
	uscan --verbose --download-version $(DEB_UPSTREAM_VERSION) --force-download
