=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3

http://ftp.gnu.org/pub/gnu/electric/electric-(.*)\.jar debian debian/orig-tar.sh
