## electric 9.05+dfsg

=== debian/changelog ===
electric (9.05+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 9.05+dfsg.
  * Add signing-key.pgp and check for valid upstream tarballs with uscan's
    pgpsigurlmangle feature.
  * Move the package to Git.

 -- Markus Koschany <apo@gambaru.de>  Tue, 08 Jul 2014 21:54:23 +0200

electric (9.04+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 9.04. (Closes: #598445)
  * Declare compliance with Debian Policy 3.9.5.
  * Use compat level 9 and require debhelper >= 9.
  * debian/control:
    - Remove Onkar Shinde from Uploaders. He is apparently not active anymore.
    - Add myself to Uploaders.
    - Use canonical VCS fields.
    - New build-dependencies for plugins and additional features:
      + scala, jython, libslf4j-java.
    - Use ${java:Depends} substvar.
    - Remove recommendation for libjava3d-java. It is a dependency now.
    - Depend on default-jre | java7-runtime | java6-runtime.
  * electric.desktop: Add comment in German and Keywords.
  * Drop README.source since source format 3.0 uses quilt by default.
  * Drop TODO.Debian. Done.
  * Drop ant.properties files. Not needed.
  * Drop orig.tar.sh script and use the Files-Excluded mechanism.
  * Update menu file. Add longtitle and icon entry.
  * Add electric.xpm icon and install it to /usr/share/pixmaps.
  * wrap-and-sort -sa.
  * debian/patches:
    - Drop 01_fix_build_xml.patch. It is obsolete.
    - Add build.patch.
      + Search for jars in /usr/share/java.
      + Use UTF-8 for encoding.
      + Do not build MacOSX specific code.
  * Switch from cdbs to javahelper and dh sequencer.
  * Move icons to debian/icons subdirectory.
  * Rename wrappers directory to bin.
  * Improve watch file. Mangle version correctly.
  * electric.1: Update OPTIONS section for latest upstream release and remove
    FILES paragraph.

 -- Markus Koschany <apo@gambaru.de>  Sat, 05 Apr 2014 12:06:15 +0200
