=== debian/control ===
Source: electric
Section: electronics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Barak A. Pearlmutter <bap@debian.org>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 ant,
 debhelper (>= 9),
 javahelper
Build-Depends-Indep:
 bsh,
 default-jdk,
 jython,
 libjava3d-java,
 libslf4j-java,
 scala
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/electric.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/electric.git
Homepage: http://www.staticfreesoft.com/productsFree.html

Package: electric
Architecture: all
Depends:
 default-jre | java7-runtime | java6-runtime,
 java-wrappers,
 ${java:Depends},
 ${misc:Depends}
Description: electrical CAD system
 Electric is a sophisticated electrical CAD system that can handle many forms
 of circuit design, including custom IC layout (ASICs), schematic drawing,
 hardware description language specifications, and electro-mechanical hybrid
 layout.
