## electric 9.06+dfsg

=== debian/changelog ===
electric (9.06+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 9.06+dfsg.
  * Use --download-current-version for get-orig-source target.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser field: Switch to cgit.
  * debian/control: Add all build-dependencies only to Build-Depends.
  * Install ElectricIcon64x64.png icon. Drop debian/icons directory.
    Convert ElectricIcon64x64.png with imagemagick to electric.xpm at
    build-time.
  * Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Aug 2015 13:15:54 +0200
