=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
  Markus Koschany <apo@gambaru.de>
 Build-Depends:
  ant,
+ bsh,
  debhelper (>= 9),
- javahelper
-Build-Depends-Indep:
- bsh,
  default-jdk,
+ imagemagick,
+ javahelper,
  jython,
  libjava3d-java,
  libslf4j-java,
  scala
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/electric.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/electric.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/electric.git
 Homepage: http://www.staticfreesoft.com/productsFree.html
 
 Package: electric
