=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 %:
 	dh $@ --parallel --with javahelper
 
+override_dh_auto_build:
+	dh_auto_build
+	convert -monitor -resize 32x32 ElectricIcon64x64.png debian/electric.xpm
+	cp ElectricIcon64x64.png debian/electric.png
 
 get-orig-source::
-	uscan --verbose --repack --force-download
+	uscan --verbose --repack --compression xz --force-download --download-current-version
