## electric 9.07%2Bdfsg

=== debian/changelog ===
electric (9.07+dfsg-5) unstable; urgency=medium

  * Remove the export for JAVA_HOME too.

 -- Markus Koschany <apo@debian.org>  Tue, 01 May 2018 15:19:30 +0200

electric (9.07+dfsg-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Use default-jdk as build-dependency again. (Closes: #897323)

 -- Markus Koschany <apo@debian.org>  Tue, 01 May 2018 15:09:14 +0200

electric (9.07+dfsg-3) unstable; urgency=medium

  [ Markus Koschany ]
  * Add java9.patch and fix FTBFS with OpenJDK 9.
    Thanks to Chris West for the report (Closes: #873219)
  * Declare compliance with Debian Policy 4.1.1.
  * Remove the alternative dependency on java6-runtime because Java 6 is
    obsolete and no longer supported in Debian.
  * Update wrapper script and require Java 7 at least.
  * Build with OpenJDK 9.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Nov 2017 13:51:27 +0100

electric (9.07+dfsg-2) unstable; urgency=medium

  [ Stuart Prescott ]
  * Fix Vcs-Git URL
    '/git' was missing resulting in a 404

  [ Markus Koschany ]
  * Remove scala from Build-Depends because it is not strictly required.
    (Closes: #847297)
  * Declare compliance with Debian Policy 4.0.0.
  * Drop imagemagick from B-D and don't convert the icon to the deprecated xpm
    format.
  * Drop deprecated menu file.
  * Remove Version entry from electric.desktop.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Jun 2017 19:14:49 +0200

electric (9.07+dfsg-1) unstable; urgency=medium

  * New upstream version 9.07+dfsg.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.
  * Update public signing-key.
  * Update my e-mail address.
  * electric wrapper: Try to find java6 runtime instead of openjdk.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Nov 2016 00:16:21 +0100
