## electric 9.07+dfsg

=== debian/changelog ===
electric (9.07+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Address FTBFS on Java 17 due to type inference (Closes: #1011554)
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 28 May 2022 12:25:17 -0700

electric (9.07+dfsg-6) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Nov 2020 16:55:30 +0100
