=== debian/control ===
Source: electric
Section: electronics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Barak A. Pearlmutter <bap@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 bsh,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 jython,
 libjava3d-java,
 libslf4j-java
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/electric.git
Vcs-Browser: https://salsa.debian.org/java-team/electric
Homepage: http://www.staticfreesoft.com/productsFree.html

Package: electric
Architecture: all
Depends:
 default-jre | java7-runtime,
 java-wrappers,
 ${java:Depends},
 ${misc:Depends}
Description: electrical CAD system
 Electric is a sophisticated electrical CAD system that can handle many forms
 of circuit design, including custom IC layout (ASICs), schematic drawing,
 hardware description language specifications, and electro-mechanical hybrid
 layout.
