=== debian/rules ===
#!/usr/bin/make -f
export CLASSPATH=/usr/share/java/bsh.jar:/usr/share/java/j3dcore.jar:/usr/share/java/j3dutils.jar:/usr/share/java/vecmath.jar:/usr/share/java/slf4j-simple.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/jython.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	cp ElectricIcon64x64.png debian/electric.png
